@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);.slicknav_menu{display:none;}
#menu-mid{float:right;width:95%;}
ul.menu{float:left;width:100%;-webkit-box-shadow:0px 17px 50px 0px rgba(196,224,227,1);-moz-box-shadow:0px 17px 50px 0px rgba(196,224,227,1);box-shadow:0px 17px 50px 0px rgba(196,224,227,1);border-radius:20px;}
#menu-mid .menu > li{float:left;list-style-type:none;position:relative;padding:0;background:url(../images/menu-bg.jpg) repeat-x;}
#menu-mid .menu li.top{border-top-left-radius:10px;border-bottom-left-radius:10px;}
#menu-mid .menu li.top2{border-top-right-radius:10px;border-bottom-right-radius:10px;}
#menu-mid .menu > li.last >a{border-top-right-radius:10px;border-bottom-right-radius:10px;}
#menu-mid .menu > li.last1 >a{border-top-left-radius:10px;border-bottom-left-radius:10px;}
#menu-mid .menu > li > a{padding:14px 20px 15px 19px;display:block;color:#000000;font-size:18px;font-family:'Oswald', sans-serif;font-weight:400;background:url(../images/menu-br.jpg) no-repeat right 0;}
#menu-mid .menu li a:hover, #menu-mid .menu > li:hover > a, #menu-mid .menu > li.current-menu-item > a, #menu-mid .menu > li.current_page_ancestor > a{color:#dddbc6;background:url(../images/menu-bghr.jpg);}
#menu-mid .menu li ul{display:none;z-index:99;background:#00568E;}
#menu-mid .menu li > ul > li{list-style-type:none;position:relative;border-bottom:1px solid #a9e6ff;}
#menu-mid .menu li:hover > ul, #menu-mid .menu li > ul > li:hover > ul, #menu-mid .menu li > ul > li > ul > li:hover > ul{display:block;}
#menu-mid .menu li ul > li a{display:block;color:#fff;border:0;padding:5px 0px 5px 15px;}
#menu-mid .menu li ul li a:hover, #menu-mid .menu li ul li:hover > a{list-style:none;color:#000;background:#c8ad80;padding:5px 0px 5px 15px;}
#menu-mid .menu-item-has-children{list-style:none;color:#000;}
#menu-mid .menu-item-has-children:hover{background:#959698 !important;}
#menu-mid .menu li ul li:hover{background:#ccc;}
#menu-mid .menu li:hover > ul,#menu-mid .menu li:hover > ul > li > ul,#menu-mid .menu li:hover > ul > li > ul > li > ul{width:180px;position:absolute;z-index:9999999;}
#menu-mid .menu li:hover > ul > li > ul, #menu-mid .menu li:hover > ul > li > ul > li > ul{left:100%;width:100px;}
#menu-mid .menu li:hover > ul{top:56px;left:0px;}
#menu-mid .menu li:hover > ul > li > ul{top:0;width:100px;}
#menu-mid .menu li:hover > ul > li > ul > li > ul{top:0;}
@media screen and (max-width:1024px){#menu-mid{position:relative;z-index:9999;margin:none;}
#menu-mid .menu > li>a{padding:14px 19px 14px 19px;}
}
@media screen and (max-width:970px){#menu-mid .menu > li>a{padding:14px 10px 14px 10px;}
}
@media screen and (max-width:850px){#menu-mid .menu > li > a{padding:14px 6px 14px 6px;}
}
@media screen and (max-width:800px){#menu-mid{float:right;width:88%;}
#menu-mid .menu > li > a{padding:14px 20px 14px 10px;}
}
@media screen and (max-width:755px){ul.menu{width:87%;}
}
@media screen and (max-width:671px){#menu-mid .menu > li > a{padding:14px 8px 14px 8px;}
}
@media screen and (max-width:650px){#menu-about-side, #menu-single-services, #menu-services{display:block !important;}
#menu-mid{display:none;}
.menu-item-has-children{background:none;}
.menu-item-has-children:hover{background:none;}
.slicknav_menu{display:block;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;font-family:Verdana, Geneva, sans-serif;}
.slicknav_menu .slicknav_icon{float:left;margin:0.188em 0 0 0.438em;}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em}
.slicknav_nav{clear:both}
.slicknav_nav ul, .slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:0.8em;float:right;}
.slicknav_nav .slicknav_item{display:block;cursor:pointer;}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a{display:inline}
.slicknav_menu:before, .slicknav_menu:after{content:" ";display:table;}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{font-size:16px;}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#725C36;}
.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000;}
.slicknav_menu .slicknav_icon-bar{background-color:#f5f5f5;}
.slicknav_menu{background:#85ddff;padding:5px;}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;}
.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden;}
.slicknav_nav ul{padding:0;margin:0 0 0 0px;border-radius:0px}
.slicknav_nav .slicknav_item{padding:5px 30px 5px 10px;margin:2px 5px;}
.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#000;}
.slicknav_nav .slicknav_item a{padding:0;margin:0;}
.slicknav_nav .slicknav_item:hover{background:#fcdaa0;color:#000;}
.slicknav_nav a:hover{background:#fcdaa0;color:#000;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
}